Samba

Error 404 - Page not found

We are very sorry that the page you were looking for does not exist.

Please have a look on the menu for an overview.

Latest News

2017-05-24

SAMBA+ Security Releases: 4.6.4, 4.5.10 and 4.4.14 packages available

SAMBA+ 4.6.4, 4.5.10 and 4.4.14 have just been released. These are very important security releases, please update affected systems (Samba 3.5.0 and newer) immediately! The packages are available for various SUSE and Red Hat platforms as well as for Debian GNU/Linux and Ubuntu. Have a look at the SAMBA+ News Section for details on the security impact.

2017-05-18

SAMBA+ 4.5.9 Available for Download

New SAMBA+ 4.5.9 packages have just been released. Packages for various SUSE and Red Hat platforms as well as for Debian GNU/Linux and Ubuntu are available now. Have a look at the release notes for more information.